<?xml version="1.0" encoding="Windows-1252" standalone="yes" ?>
<!-- Copyright (c) 2005-2006 Microsoft Corporation. All rights reserved. -->
<Root>
	<CommandList name='DPGHnt Component' 
		dllRelPath='components\commands\DPGHnt\DPGHnt.dll' 
    resourceDLLRelPath='srres.dll'
    wndClass='DPGHntCmdSrvWnd'>
		<Command name='HUNTER_COMMAND' id='415' default='true'>
			<ResourceIDs displayName='3887' description='4094' descriptionPlusAccel='4292'/>
		</Command>
	</CommandList>
</Root>
